This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 433729 - xorg-x11-dmc uses outdated 'xDeviceTSCalibrationCtl' type
xorg-x11-dmc uses outdated 'xDeviceTSCalibrationCtl' type
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-dmc (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2008-02-20 20:33 EST by Doug Chapman
Modified: 2008-02-21 10:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 10:15:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Doug Chapman 2008-02-20 20:33:59 EST
Description of problem:

The dmc driver needs to be updated to work with the latest xserver.  The type
'xDeviceTSCalibrationCtl' has been changed to xDeviceAbsCalibCtl.  Version 1.1.1
of the driver upstream fixes this issue.

build log of the build failure can be found at:
http://ia64.koji.fedoraproject.org/koji/getfile?taskID=11928&name=build.log


Version-Release number of selected component (if applicable):
xorg-x11-drv-dmc-1.1.0-6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Jackson 2008-02-21 10:15:12 EST
Built in rawhide, thanks!

Note You need to log in before you can comment on or make changes to this bug.